<shopitems>
	<item name="start_hint" price="7000" value="1" annotation="pc_annotation_start_hint_1" endless="false" image = "data/share/image/shop_window item_hint_star_01.png" >
		<item name="start_hint" price="10000" value="2" annotation="pc_annotation_start_hint_2" endless="false" image = "data/share/image/shop_window item_hint_star_02.png" >
			<item name="start_hint" price="15000" value="3" annotation="pc_annotation_start_hint_3" endless="false" image = "data/share/image/shop_window item_hint_star_03.png" >
				<item name="start_hint" price="20000" value="4" annotation="pc_annotation_start_hint_4" endless="false" image = "data/share/image/shop_window item_hint_star_04.png" />
			</item>
		</item>
	</item>
	
	<item name="errors" price="5000" value="1" annotation="pc_annotation_error_1" endless="false" image = "data/share/image/shop_window item_error_x2.png" >
		<item name="errors" price="6000" value="2" annotation="pc_annotation_error_1" endless="false" image = "data/share/image/shop_window item_error_x2.png" >
			<item name="errors" price="1000" value="3" annotation="pc_annotation_error_2" endless="false" image = "data/share/image/shop_window item_error_x3.png" >
				<item name="errors" price="11000" value="4" annotation="pc_annotation_error_3" endless="false" image = "data/share/image/shop_window item_error_x4.png" >
					<item name="errors" price="12000" value="5" annotation="pc_annotation_error_4" endless="false" image = "data/share/image/shop_window item_error_x5.png" >
						<item name="errors" price="13000" value="6" annotation="pc_annotation_error_5" endless="false" image = "data/share/image/shop_window item_error_x6.png" />
					</item>
				</item>
			</item>
		</item>
	</item>
	
	<item name="refill_hint" price="2000" annotation="pc_annotation_refill_hint" endless="true" image = "data/share/image/shop_window item_hint_full.png" />
</shopitems>